#fullArticle p, #fullArticle ul, #fullArticle ol, #fullArticle li, #fullArticle div, #fullArticle blockquote, #fullArticle dd, #fullArticle table{
    font-size: 16px;
    line-height: 1.5em;
    margin-bottom: 1.5em;
}
#fullArticle strong {
   color:#263744;
}
#fullArticle dt {
    float: left;
    display: inline-block;
    font-weight: 500;
    text-align: center;
    margin-bottom: 1em;
    font-size: 16px;
    line-height: 1.7em;
    border-radius: 65px;
    color: #403b3b;
    background: #dbd9d2;
    vertical-align: baseline;
    white-space: nowrap;
    margin-right: 5px;
    margin-left: -19px;
    height: 27px;
    width: 17px;
    margin-top: -6px;
    border: 1px solid #dbd9d2;
}
#fullArticle dd {
    margin-left: 40px;
}

.yellow_nav {
	background: #fff5bc!important;
    border-color: #ffe388!important;
}

#fullArticle .callout-yellow.dashed {
    border-left-width: 1px;
    border: 1px dashed;
    background: #fdf8ea;
    border-color: #e7b75f;
    margin: 2em 0 4em;
	line-height: 1.5em;
}

#fullArticle .callout-yellow {
    background: #fff5bc;
    border-color: #ffe388;
}
#fullArticle li {
    margin-bottom: 10px!important;
}
#fullArticle h1.title {
    margin: 0 30px 1.5em 0;
}
#fullArticle h2 {
    padding-bottom: 15px;
    margin: 1.8em 0 .8em;
    font-size: 26px;
    line-height: 32px;
	padding-top: 30px;
}
#fullArticle h3 {
    font-size: 18px;
    line-height: 28px;
	padding-bottom: 10px;
}
#fullArticle h4 {
    font-size: 16px;
    line-height: 24px;
    color:#1e2e3a;
    margin: 2em 0 1.25em;
}
#fullArticle .index-list {
    background: #f7f7f7;
    border-left: 5px solid #d8d8d8;
    margin: 3em 0;
    padding: 15px 0px;
}
#fullArticle .index-list ul {
    list-style: none;
    margin: 0.7em 25px 0em 0;
    width: 100%;
}
#fullArticle .index-list li {
    padding-left: 25px;
	float: left;
    width: 45%;
}
#fullArticle .index-list:before, #fullArticle .index-list:after {
    display: table;
    content: "";
    line-height: 0;
}
#fullArticle .index-list::after {
    clear: both;
}
#fullArticle .index-list h4 {
    text-transform: uppercase;
    margin: 0;
    padding: 15px 26px 10px 26px;
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.7px;
	clear:both;
}
#fullArticle img {
    border: 1px solid #D5DCE1;
    margin: 3rem 0;
    padding: 1.25rem;
}
.contentWrapper h1{
font-size:36px;
font-weight:600;
}
#sidebar .nav-list {
    padding: 0;
    margin: 20px 0;
}
#sidebar .nav-list a {
    display: inline-block;
    color: #858585;
    font-size: 15px;
    padding: 8px 15px 0 0;
    line-height: 25px;
    margin-left: 0;
}
#sidebar h3 {
    text-transform: uppercase;
    font-size: 16px;
    color: #222;
    margin-bottom: 4px;
}
body {
    background: #f6f6f4;
		overflow-x: hidden;
		font-family: 'Roboto', sans-serif;
}
.articleList a {
    font-size:18px;
}
.articleList {
    box-sizing: border-box;
    margin-top: 0px;
    padding-top: 5px;
    position: relative;
}
.articleList li a i {
    display: none;
}
.navbar .brand{
    width: 150px;
    margin-left: -20px;
}
#docsSearch {
    background: #fdf8ea;
    border-bottom: none;
    margin-bottom: 80px;
    padding: 4.5em 0;
		position: relative;
}

.contentWrapper h1 {
    margin-bottom: .75em;
}
.contentWrapper p.descrip {
    font-size: 18px;
    line-height: 1.5em;
}

.contentWrapper {
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px, rgb(241, 243, 245) 0px 5px 20px 0px, rgba(0, 0, 0, 0.05) 0px 3px 3px 0px;
	border: none;
    color: #222;
    min-height: 460px;
    padding: 70px 90px;
    position: relative;
    border-radius: 4px;
}

#fullArticle .video {
    position: relative;
    height: 0;
    padding: 0 0 67.5%;
    overflow: hidden;
    margin: 3em 0;
	width: 100%;
}
#fullArticle .video iframe {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.player {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#serp-dd .result a:hover, #serp-dd .result > li.active, #fullArticle strong a, #fullArticle a strong, .collection a, .contentWrapper a, .most-pop-articles .popArticles a, .most-pop-articles .popArticles a:hover span, .category-list .category .article-count, .category-list .category:hover .article-count{
    color: #0077CC;
}
.contentWrapper a:hover{
    color: #4381b5;
    text-decoration: underline;
}

.category-list .category {
    text-align: center;
    display: inline-block;
    width: 29%;
    border: 1px solid #e8e8e8;
    margin: 0 .8% 20px;
    padding: 30px 10px;
	padding-top: 160px;
    cursor: pointer;
	border-radius:4px;

    -webkit-transition: background .15s;
    -moz-transition: background .15s;
    -o-transition: background .15s;
    transition: background .15s;
    vertical-align: top;
	background-color: #ffffff;
	transition: all .2s ease-in-out;
	
}

.category-list .category:hover {
	transform: translateY(-10px);
    box-shadow: 0 0.25rem 0.75rem rgb(36 28 21 / 15%);
    overflow: visible;
	background-color: #ffffff;
}


#searchBar button {
    color: #fff;
    text-shadow: 0 -1px 1px rgba(0,0,0,.4);
    background: #007c89;
    border-radius: 0 5px 5px 0;
    border: 1px solid #007c89;
    font-size: 18px;
    padding: 0 1.5em;
    height: 50px;
    position: absolute;
    top: 24px;
    right: -1px;
	transition: all 0.2s ease;
}

#searchBar button:hover {
    background: #0a4e56;
	border: 1px solid #0a4e56;
}

.category-list .category p {
    color: rgba(36,28,21,0.65);
	padding-bottom: 7px;
}

.category-list h3 {
    padding-bottom: 7px;
}

.navbar .nav .active a {
	color: #333;
    font-weight: 600;
}
	
.navbar .nav li a:hover{
	color: #999999;
    transition: color 0.2s;
	
}

.navbar .navbar-inner { background: #fbeeca; }

.navbar .nav .active .caret {
	border-bottom: 5px solid #fbeeca;
}

.navbar-inner{
	-webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#main-content{
	background: none;
}

.navbar .brand {
	padding: 26.25px 20px;
}
.navbar .nav a {
	font-size: 15px;
}
#searchBar{
	display: flex;
	align-items: center;
	z-index: 2;
}
#searchBar .search-query{
	margin-right: 25px;
	border:none;
}

#searchBar .search-query::placeholder{
  color: #A5B2BD;
  font-weight:normal;
}

input:focus, input[type=text]:focus {
	box-shadow: 0 0 0px 2px #e7b75f inset !important;
    border-color: #e7b75f !important;
}

#searchBar button{
	position: static;
	border-radius: 5px 5px 5px 5px;
}
#serp-dd{
	top: 80px;
	border-radius: 5px 5px 5px 5px;
}

#docsSearch {
	padding: 8.509em 0;
}
#docsSearch h1{
	z-index: 2;
	position: relative;
}

/* Category: icons */

.category-list .category, .category-list .category:hover {
	background-repeat: no-repeat;
	background-position: center 50px;
	background-size: 80px 80px;
}

.category-list h3 {
    color: #333;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.3em
}

#category-489 {
  background-image: url('https://sasses.s3.amazonaws.com/support_mobileapps.png');
}
#category-542 {
  background-image: url('https://sasses.s3.amazonaws.com/support_flexapp.png');
}
#category-499 {
  background-image: url('https://sasses.s3.amazonaws.com/support_gettingstarted.png');
}
#category-12 {
  background-image: url('https://sasses.s3.amazonaws.com/support_forwarding.png');
}
#category-497 {
  background-image: url('https://sasses.s3.amazonaws.com/support_capabilities.png');
}
#category-491 {
  background-image: url('https://sasses.s3.amazonaws.com/support_legacybilling.png');
}
#category-494 {
  background-image: url('https://sasses.s3.amazonaws.com/support_cancelling.png');
}
#category-493 {
  background-image: url('https://sasses.s3.amazonaws.com/support_usage.png');
}
#category-498 {
  background-image: url('https://sasses.s3.amazonaws.com/support_generalfaq.png');
}
#category-495 {
  background-image: url('https://sasses.s3.amazonaws.com/support_contracts.png');
}
#category-496 {
  background-image: url('https://sasses.s3.amazonaws.com/support_security.png');
}
#category-488 {
  background-image: url('https://sasses.s3.amazonaws.com/support_freetrial.png');
}
#category-402 {
  background-image: url('https://sasses.s3.amazonaws.com/support_portal.png');
}
#category-487 {
  background-image: url('https://sasses.s3.amazonaws.com/support_billing.png');
}
#category-399 {
  background-image: url('https://sasses.s3.amazonaws.com/support_integrations.png');
}
#category-400 {
  background-image: url('https://sasses.s3.amazonaws.com/support_ivr.png');
}
#category-405 {
  background-image: url('https://sasses.s3.amazonaws.com/support_oncall.png');
}
#category-407 {
  background-image: url('https://sasses.s3.amazonaws.com/support_programming.png');
}
#category-409 {
  background-image: url('https://sasses.s3.amazonaws.com/support_reports.png');
}
#category-33 {
  background-image: url('https://sasses.s3.amazonaws.com/support_legacyportal.png');
}
#category-34 {
  background-image: url('https://sasses.s3.amazonaws.com/support_legacyapp.png');
}
#category-31 {
  background-image: url('https://sasses.s3.amazonaws.com/support_legacyoncall.png');
}
#category-32 {
  background-image: url('https://sasses.s3.amazonaws.com/support_legacyprogramming.png');
}
#category-40 {
  background-image: url('https://sasses.s3.amazonaws.com/support_legacyreports.png');
}
#category-571 {
  background-image: url('https://sasses.s3.amazonaws.com/support_joyai.png');
}

.container-fluid{
	max-width: 1250px;
}

#sidebar form .search-query {
	height: 42px;
	border-radius: 5px;
	letter-spacing: 0.2px;
	padding-top: 5px;
	border: none;
}
#sidebar #searchBar button:hover{
	border: none;
}

@media screen and (min-width: 500px) and (max-width: 1000px){	
	.container-fluid {
		width: 95%;
	}
}

@media screen and (max-width: 1024px) {
  #docsSearch {
		padding: 3.509em 0;
    /* background-image: url('https://sasses.s3.amazonaws.com/support_bannerleft.png'), url('https://sasses.s3.amazonaws.com/support_bannerright.png');
    background-position: left bottom, right bottom;
    background-size: auto 270px, auto 270px;
    background-repeat: no-repeat, no-repeat; */
    margin-bottom: 50px;
  }
}

@media (min-width: 769px){
	.navbar .nav {
		top: 50%;
		transform: translateY(-50%);
		bottom: auto;
	}
}

@media screen and (min-width: 1025px) {
  #docsSearch::before {
    background-image: url('https://sasses.s3.amazonaws.com/support_bannerleft.png');
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    left: 0%;
    top: 0;
    width: 515px;
    transition: left 0.2s;
  }
  #docsSearch::after {
    background-image: url('https://sasses.s3.amazonaws.com/support_bannerright.png');
    background-repeat: no-repeat;
    background-size: cover;
    bottom: 0;
    content: "";
    height: 100%;
    position: absolute;
    right: 0%;
    top: 0;
    width: 515px;
    transition: right 0.2s;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1899px) {
  #docsSearch h1 {
    font-size: 36px;
  }
}

@media screen and (min-width: 1025px) and (max-width: 1399px){
  #docsSearch::before {
    left: -10%;
  }
  #docsSearch::after {
    right: -10%;
  }
}

@media screen and (min-width: 1900px) {
  #docsSearch {
    padding: 10.1099em 0;
  }

  #docsSearch::before {
    width: 580px;
  }

  #docsSearch::after {
    width: 580px;
  }
}

@media (max-width: 768px){
	.navbar .btn-navbar {
		margin-top: 30px;
	}
	#searchBar button span{
		display: none;
	}
	#searchBar .search-query {
    margin-right: 15px;
	}
}